RubyGems Navigation menu

scorm_engine 0.9.0

Ruby Client for Rustici's SCORM Engine 2017.1 & 20.1 API

Versions:

  1. 0.9.0 - January 29, 2021 (630 KB)
  2. 0.8.3 - November 13, 2020 (630 KB)
  3. 0.8.2 - September 28, 2020 (576 KB)
  4. 0.8.1 - September 18, 2020 (748 KB)
  5. 0.8.0 - September 18, 2020 (748 KB)
Show all versions (28 total)

Runtime Dependencies (2):

  • faraday >= 0.12, <= 2.0
  • faraday_middleware >= 0.12, <= 2.0
  • Development Dependencies (9):

  • bundler ~> 2.0
  • dotenv ~> 2.4
  • pry ~> 0.1
  • rake ~> 13.0
  • rspec ~> 3.0
  • rubocop ~> 1.0
  • rubyzip ~> 2.3
  • vcr ~> 6.0
  • yard ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Philip Hallstrom, Mel Green

    SHA 256 checksum:

    0b590f788d5fa826e6e4224d81a352a5b42f27ea268a2adf9408267001a7be65

    Total downloads 124,365

    For this version 10,094

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    Links: